@charset "utf-8";


@keyframes ani{
   0%{transform:translate(0,0);}
   100%{transform:translate(0,15px);}
}  

/*-----------------------------------------------------------------------------------------------------------
메인
-----------------------------------------------------------------------------------------------------------*/
#mainWrap {
    width: 100%;
    position: relative;
}

#mainWrap:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden
}

.f1_con_wrap {
    width: 100%;
    clear: both;
    margin: 0 auto;
    position: relative;
    display: inline-block;
    background: #3975e9;
    height: 100vh;
}

.f2_con_wrap {
    width: 100%;
    clear: both;
    margin: 0 auto;
    height: 750px
}

.f3_con_wrap {
    width: 100%;
    clear: both;
    margin: 0 auto;
    padding-bottom: 140px;
    display: inline-block;
    height: auto;
    background: #edf5ff;
}

.f4_con_wrap {
    position: relative;
    width: 100%;
    clear: both;
    margin: 0 auto;
    display: inline-block;
    min-height: 500px;
}


.f4_con_wrap:before {
    display: inline-block;
    position: absolute;
    top: 70%;
    right: -7%;
    width: 292px;
    height: 292px;
    content: '';
    background: url(/img/main/main_mid_deco01.png) no-repeat;
}


.f4_con_wrap:after {
    display: inline-block;
    position: absolute;
    top: 175%;
    left: -6%;
    width: 415px;
    height: 127px;
    content: '';
    background: url(/img/main/main_mid_deco02.png) no-repeat;
}


.f5_con_wrap {

    width: 100%;
    clear: both;
    margin: 0 auto;
    display: inline-block;
    min-height: 833px;
    background: #f5f5f5
}



.f6_con_wrap {
    width: 100%;
    clear: both;
    margin: 0 auto;
    display: inline-block;
    min-height: 558px;
    background: #3975e9
}

/*.f5_con_wrap	{ width:100%; clear:both; margin:0px auto ; display: inline-block; height:125px;}*/


.PC {}

.mobile {
    display: none
}




/* 테블릿 가로 해상도 */
@media all and (max-width:1399px) {
    .f1_con_wrap {
        width: 100%;
        margin: 0px auto 0;
        height: auto;
    }

    .f2_con_wrap {
        width: 100%;
        margin: 0px auto 0;
        height: auto;
    }

    .f3_con_wrap {
        width: 100%;
        margin: 20px auto;
        height: auto;
    }

    .f4_con_wrap {
        width: 100%;
        margin: 0px auto;
        height: auto;
    }

    .f4_con_box1 {
        width: 100%;
        margin: 20px auto;
        height: auto;
    }

    .f4_con_box2 {
        width: 100%;
        margin: 20px auto;
        height: auto;
    }

}

/* 모바일 해상도 */
@media all and (max-width:980px) {


    .PC {
        display: none
    }

    .mobile {
        display: block
    }

    .f2_con_wrap {
        width: 92%;
        margin: 0 4%;
    }

    .f3_con_wrap {
        width: 92%;
        padding: 0 4%;
        float: left;
        display: inline-block;
        padding-bottom: 60px;
        border-bottom: 2px solid #10a373
    }

    .f4_con_wrap {
        width: 100%;
        min-height: 100%
    }

    .f4_con_box1 {
        width: 92%;
        margin: 30px 0%;
        padding: 0 4%;
    }

    .f5_con_wrap {
        display: none
    }
}


/*-----------------------------------------------------------------------------------------------------------
메인이미지
-----------------------------------------------------------------------------------------------------------*/



#main_roll {}

#main_roll:after {
    display: block;
    content: "";
    clear: both;
}

#main_roll .visual {
    /*float:left;*/
    width: 100%;
    height: auto;
    /*box-shadow: 3px 3px 6px 2px rgba(0, 0, 0, 0.2);*/
    /*border-radius: 20px 0 0 0*/
}

/*#main_roll .visual img{border-radius: 20px 0 0 0 }*/
#main_roll .r_ban {
    float: right;
}

#main_roll .r_ban p {
    margin-bottom: 10px;
}

#main_roll .r_ban p:last-child {
    margin-bottom: 0;
}

.visual_txt{
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 44%;
        height: 100vh;
        max-width: 790px;
        padding-top: 0;
        padding-left: 230px;
}

.visual_txt p.t1{
     font-size: 75px;
    color: #fff;
    letter-spacing: -0.5px;
    font-family: 'Titillium Web';
    font-weight: 700;
    line-height: 110%;
}

.visual_txt p.t2{
    padding-top: 40px;
    font-size: 20px;
    color: #fff;
    letter-spacing: -.5px;
    font-family: 'S-CoreDream-4Regular';
    line-height: 170%;
}

.visual_img{
    position: absolute;
    top: calc(20% - 50px);
    right: 0;

}


/* 테블릿 가로 해상도 */
/*	@media all and (max-width:1419px) {

		#main_roll .visual{  width:60%;}

	}*/
@media (max-width: 980px) {
    #main_roll {
        padding-top: 0px;
        /*isplay: none*/
    }

    #main_roll .visual {
        float: inherit;
        width: 100%;
    }

    #main_roll .visual img {
        border-radius: 0px 0 0 0
    }

    #main_roll {
        width: 100%;
    }

    #main_roll .r_ban {
        float: inherit;
        width: 100%;
        margin-top: 10px;
        margin-bottom: 20px;
    }

    #main_roll .r_ban img {
        width: 100%;
    }

}

/*-----------------------------------------------------------------------------------------------------------
팝업창
-----------------------------------------------------------------------------------------------------------*/

.popupzone_wrap {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    border-radius: 20px;
}

h3.pop_tt {
    font-size: 21px;
    text-align: left;
    padding-left: 30px;
    line-height: 53px;
    font-weight: 500;
    position: relative;
    height: 53px;
    background: #fff;
    border-radius: 20px 20px 0 0;
}

.main_slide {
    width: 450px;
    top: 147px;
    right: 0%;
    position: absolute;
    z-index: 9;
    border-radius: 20px 20px;
    box-shadow: 2px 2px 7px 2px rgba(0, 0, 0, 0.1);
}

.main_slide > ul > li a {
    display: block;
    height: 427px;
}

.main_slide > ul li a img,
.main_slide > ul li > img {
    height: 100%;
    width: 100%;
    border-radius: 0 0 20px 20px;
}

.main_slide .con_ctrl {
    position: absolute;
    right: 17px;
    top: 12px;
    z-index: 10;
}

.main_slide .con_ctrl > span {
    display: block;
    float: left;
    height: 30px;
    padding: 0 20px;
    color: #000;
    font-size: 14px;
    font-family: arial;
    line-height: 30px;
    font-weight: bold;
}

.main_slide .con_ctrl > button,
.main_slide .con_ctrl > a {
    display: block;
    float: left;
    width: 27px;
    height: 30px;
    background: url(/img/main/pop_arr.png) no-repeat;
    color: #fff;
    text-indent: -9999px;
    line-height: 30px;
}

.main_slide .con_ctrl > button.pop_prev {
    background-position: 0px 0px;
}

.main_slide .con_ctrl > button.pop_stop {
    background-position: -120px 0px;
}

.main_slide .con_ctrl > button.pop_play {
    background-position: -120px 0px;
}

.main_slide .con_ctrl > button.pop_next {
    background-position: -93px 0px;
}


/* 테블릿 세로 해상도 */
@media all and (max-width:1399px) {
    .popupzone_wrap {
        width: 100%;
    }

    .main_slide {
        width: 40%;
    }

    .main_slide > ul > li a {
        height: auto;
    }
}

/* 테블릿 세로 해상도 */
@media all and (max-width:980px) {
    .popupzone_wrap {
        width: 92%;
        margin-left: 4%;
        margin-top: -150px;
    }

    h3.pop_tt {
        display: none
    }

    .main_slide {
        border-radius: 20px 0px;
        box-shadow: none;
        width: 100%;
        top: auto;
        right: none;
        left: 50%;
        transform: translateX(-50%);
        position: relative;
        /*float: left*/
        z-index: 0;
    }

    .main_slide > ul > li a {
        height: auto;
    }

    .main_slide > ul li a img,
    .main_slide > ul li > img {
        border-radius: 20px 20px;
        width: 100%;
        height: auto;
        /*border-radius:0 0px 0 0*/
    }

    .main_slide .con_ctrl {
        right: 0px;
        top: auto;
        bottom: 0px;
    }

    .main_slide .con_ctrl > span {
        background: #ee6856;
        color: #fff;
        padding: 0 10px;
        margin-left: 1px;
        border-radius: 5px;
    }

    .main_slide .con_ctrl > button,
    .main_slide .con_ctrl > a {
        background: rgba(255, 255, 255, 0.6) url(/img/main/pop_arr.png) no-repeat;
        border-radius: 5px;
        margin-left: 1px;
    }

    .main_slide .con_ctrl > button.pop_prev {
        background-position: -3px 0px;
    }

    .main_slide .con_ctrl > button.pop_stop {
        background-position: -120px 0px;
    }

    .main_slide .con_ctrl > button.pop_play {
        background-position: -120px 0px;
    }

    .main_slide .con_ctrl > button.pop_next {
        background-position: -95px 0px;
    }
}

/* 테블릿 세로 해상도 */
@media all and (max-width:500px) {
    .popupzone_wrap {
        margin-top: -80px;
    }
}

/*-----------------------------------------------------------------------------------------------------------
Service
-----------------------------------------------------------------------------------------------------------*/
.service {
    position: relative;
    width: 100%;
    padding-top: 140px
}

.service_tt {
    display: inline-block;
    font-size: 50px;
    font-family: 'Titillium Web';
    font-weight: 700;
    letter-spacing: -1px;
    margin-bottom: 5rem;
    line-height: 50px;
}

.service_tt span {
    font-size: 50px;
    font-weight: 600;
    color: #385da2;
    line-height: 50px;
}

.service .info_txt {
    display: inline-block;
    margin-left: 130px;
}

.service .info_txt p {
    font-family: 'S-CoreDream-4Regular';
     padding-top: 0.5rem;
}

.service .info_txt p span {
    font-family: 'S-CoreDream-5Medium';
    color: #385da2
}

.service .info_box ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.service .info_box ul li {
    width: 24%;
    height: 350px;
    padding: 2rem 0.5rem;
    box-sizing: border-box;
    text-align: center;
    box-shadow: 3px 3px 15px 1px #e9ecff;
    background: #fff;
    transition: 0.5s all;
}

.service .info_box ul li:hover{
     background:url(/img/main/info_bg.png)no-repeat right bottom #3161ed;
}

.service .info_box ul li span.icon{
    display: inline-block;
    width: 92px;
    height: 92px;
    border-radius: 50%;
}

.service .info_box ul li .ic_01{
    background: url(/img/main/ic_01.png)no-repeat #fff;
}
.service .info_box ul li .ic_02{
    background: url(/img/main/ic_02.png)no-repeat #fff;
}
.service .info_box ul li .ic_03{
    background: url(/img/main/ic_03.png)no-repeat #fff;
}
.service .info_box ul li .ic_04{
    background: url(/img/main/ic_04.png)no-repeat #fff;
}

.service .info_box ul li:last-child {
    margin-right: 0;
}


.service .info_box ul li p.tt{
    font-size: 1.5rem;
    font-family: 'S-CoreDream-6Bold';
    padding: 1.5rem 1rem;
    letter-spacing: -1px;
    color: #333;
}

.service .info_box ul li p.txt{
    color: #565656;
    font-weight: 400;
    letter-spacing: -0.5px;
    line-height: 170%;
}

.service .info_box ul li:hover p.tt{
    color: #fff
}
.service .info_box ul li:hover p.txt{
    color: #fff
}


/* 모바일 세로 해상도 */
@media all and (max-width:980px) {
    .service .info_txt{
            margin-left: 0px;
    }
    .service .info_box ul li {
        margin-top: 1rem;
        width: 100%;
    }
}

/*-----------------------------------------------------------------------------------------------------------
포트폴리오
-----------------------------------------------------------------------------------------------------------*/


.tabs {
    width: 100%;
    margin: 0 auto;
    position: relative;
    height: 60px;
    text-align: center;
    margin-bottom: 50px;
}

.tabs a {
    margin: 0 auto;
    width: 175px;
    height: 50px;
    margin: 0 10px;
    display: inline-block;
    text-align: center;
    font-size: 17px;
    color: #5c5c5c;
    line-height: 50px;
    cursor: pointer;
    background: #fff;
    font-family: 'S-CoreDream-5Medium';
    border-radius: 30px
}

.tabs a:hover {
    color: #305fec;
}

.tabs a.current {
    background: #305fec;
    height: 50px;
    color: #fff;
    /* float:left; */
    font-size: 19px;
    line-height: 50px;
    box-shadow: 0px 0px 10px 5px rgba(48, 95, 236, 0.2);
}


.tabs_con {
    width: 100%;
    float: left;
    position: relative;
}

.tab-content {
    display: none;
    width: 100%;
}

.tab-content.current {
    display: inherit;
    float: left;
}

.tab_menu_more {
    top: 0;
    right: 0;
    padding: 17.5px 0px;
    position: absolute;
    width: 97px;
    text-align: right;
}

.tab_menu_more img {
    text-align: right;
}

/* 테블릿 세로 해상도 */
@media all and (max-width:980px) {

    .tabs {
        width: 100%;
        height: auto;
        margin: 0 auto;
        text-align: center
    }

    .tabs:before {
        display: none
    }

    .tabs a {
        width: 60px;
        height: 50px;
        margin: 1% 1%;
        padding: 20px 15px;
        border: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        /* float:none; */
        display: inline-block;
        text-align: center;
        font-size: 16px;
        color: #606060;
        line-height: 50px;
        cursor: pointer;
        background: #f9f9fc;
        font-weight: 400;
        border-radius: 50%
    }

    .tabs a.current {
        width: 60px;
        height: 50px;
        padding: 20px 15px;
        border-radius: 50%;
        font-size: 16px;
        border: 1px solid #015e49;
        line-height: 50px;
        font-weight: 400;
    }

    .tabs a.tab-link {
        float: none;
    }

    .tabs a:last-child {
        line-height: 23px;
    }

    .tabs a:last-child.current {
        line-height: 23px;
    }


    .tabs_con {
        height: auto;
    }

    .tab-content {
        display: none;
        width: 100%;
    }

    .tab-content.current {
        display: inherit;
        float: none;
    }


}


.portfolio {
    position: relative;
    width: 100%;
    padding-top: 140px
}

.p_con_wrap {
    max-width: 1680px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.portfolio_tt {
    display: block;
    font-size: 50px;
    font-family: 'Titillium Web';
    font-weight: 700;
    letter-spacing: -1px;
    margin-bottom: 50px;
    line-height: 50px;
    text-align: center;
}

.portfolio_tt span {
    font-size: 50px;
    font-weight: 600;
    color: #385da2;
    line-height: 50px;
}

.portfolio_list {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.portfolio_list div.board {
    position: relative;
    width: 24.6%;
    margin-bottom: 0.5%;
    margin-right: 0.5%;
    height: 242px;
    overflow: hidden;
    transition: 0.5s all
}



.portfolio_list div.board:nth-child(4n) {
    margin-right: 0;
}

.portfolio_list div.board:nth-child(1n) {
    margin-left: 0;
}

.portfolio_list div.board img {
    width: 100%;
}

/* 테블릿 세로 해상도 */
@media all and (max-width:980px) {
    
   .portfolio_list div.board{
    width: 100%;
    margin-bottom: 1rem;
}
 
}



/*-----------------------------------------------------------------------------------------------------------
about
-----------------------------------------------------------------------------------------------------------*/

.r_wrap_con {
    position: relative;
    max-width: 820px;
    margin-left: 500px;
}

.main_about {
    position: relative;
    width: 100%;
    padding-top: 140px
}



.main_about span.deco{
    position: absolute;
    top: 55%;
    left: -10%;
    animation:ani 2s ease-in-out infinite alternate;  
}





.main_about_tt {
    display: inline-block;
    font-size: 50px;
    font-family: 'Titillium Web';
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 50px;
    float: left;
}

.main_about_tt span {
    font-size: 50px;
    font-weight: 600;
    color: #385da2;
    line-height: 50px;
}

.main_about .txt_box {
    display: inline-block;
}

.main_about .txt_box p.tt {
    font-size: 22px;
    letter-spacing: -.5px;
    font-family: 'Titillium Web';
    font-weight: 500;
    color: #2d52b2;
}

.main_about .txt_box p.txt {
    font-size: 17px;
    color: #666;
    font-weight: 400;
    letter-spacing: -0.5px;
    line-height: 180%;
    padding: 45px 0 85px 0;
}


.company_down_btn {
    display: inline-block;
    margin: 0 0.5%;
}

.company_down_btn a {
    display: inline-block;
    padding: 10px 55px 10px 30px;
    border: 1px solid #305fec;
    background: url(/img/main/company_down.png)no-repeat 85% 50% #305fec;
    font-size: 17px;
    border-radius: 50px;
    vertical-align: middle;
    color: #fff !important;
    transition: all 0.6s;
}

.company_down_btn a:hover {
    color: #fff;
    border: 1px solid #2d52b2;
    background: url(/img/main/company_down.png)no-repeat 85% 58% #2d52b2;
    box-shadow: 0px 0px 10px 5px rgba(48, 95, 236, 0.2);
}

.online_recruit_btn {
    display: inline-block;
    margin: 0 0.5%;
}

.online_recruit_btn a {
    display: inline-block;
    padding: 10px 30px 10px 30px;
    border: 1px solid #305fec;
    font-size: 17px;
    border-radius: 50px;
    vertical-align: middle;
    color: #305fec !important;
    transition: all 0.6s;
}

.online_recruit_btn a:hover {
    color: #fff !important;
    border: 1px solid #305fec;
    background: #305fec;
    box-shadow: 0px 0px 10px 5px rgba(48, 95, 236, 0.2);
}


/*-----------------------------------------------------------------------------------------------------------
프로젝트 의뢰
-----------------------------------------------------------------------------------------------------------*/
.request {
    position: relative;
    width: 100%;
    padding-top: 140px
}




.request_tt {
    font-size: 23px;
    color: #2d52b2;
    font-family: 'S-CoreDream-6Bold';
    padding-bottom: 4rem;
}

/*
.form_wrap {
    max-width: 720px;
    width: 100%;
    margin-left: auto;
    position: relative;
    z-index: 2;
}
*/



.form_wrap .input-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 40px;
}

.form_wrap .input-wrap > li:first-child {
    margin-left: 0;
}


.form_wrap .input-wrap > li:nth-child(3) {
    margin-left: 0;
}


.form_wrap label {
    display: none;
    /*display: block;*/
    padding: 0 0 7px;
    font-weight: 400;
    line-height: 17px;
}


.form_wrap input:not([type="file"]) {
    width: 405px;
    height: 42px;
    line-height: 42px;
    padding: 3px 10px;
    box-sizing: border-box;
    border: 1px solid #fff;
     font-size: 16px;
    font-weight: 500;
}

.form_wrap .input-wrap > li {
    margin-left: 10px;
    margin-bottom: 20px;
}

.form_wrap .select_wrap{
 margin-bottom: 20px;
}

.form_wrap select{
    width: 100%;
    height: 42px;
    line-height: 42px;
    padding: 3px 10px;
    box-sizing: border-box;
    border: 1px solid #fff;
     font-size: 16px;
    font-weight: 500;
    
}
.form_wrap textarea {
    width: 100%;
    height: 150px;
    border: 1px solid #fff;
    /* border-radius: 5px; */
    resize: vertical;
    padding: 5px 10px;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 500;
}

.form_wrap .submit_btn {
    display: block;
    width: 130px;
    height: 47px;
    margin-top: 35px;
    margin-left: auto;
    padding: 0;
    line-height: 47px;
    font-size: 17px;
    color: #fff;
    background-color: #305fec;
    border-radius: 10px
}



/*-----------------------------------------------------------------------------------------------------------
포토갤러리
-----------------------------------------------------------------------------------------------------------*/

h3.gallery_tt {
    position: relative;
    text-align: center;
    padding-top: 50px;
    margin-bottom: 52px;
}

.title_wrap p {
    position: relative;
    text-align: center;
}

.photo_more {
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    width: 32px;
    height: 32px;
    background: url(/img/main/more2.png) no-repeat;
}

@media all and (max-width:980px) {

    /*	h3.gallery_tt		{  font-size:21px;   }*/

}

/*-----------------------------------------------------------------------------------------------------------
 
-----------------------------------------------------------------------------------------------------------*/



.gallery {
    position: relative;
    width: 100%;
    clear: both;
}

.gallery div.photo {
    width: 33.3%;
    float: left;
    text-align: center;
    transition: all 0.6s;
}

.gallery div.photo a {
    position: relative;
    display: inline-block;
    border-radius: 130px 0 160px 0;
    overflow: hidden;
    width: 350px;
    height: 250px;
    transition: 0.5s;
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.1);
    border: 5px solid #79bf43
}

.gallery div.photo a .thumb {
    position: relative;
    width: 350px;
    height: 250px;
    display: block;
    margin: 0 auto;
}

.gallery div.photo a:hover {
    background: #000;
    transition: 0.5s;
}

.gallery div.photo a:hover .thumb img {
    opacity: 0.4;
    transition: 0.5s;
}

.gallery div.photo a .thumb img {
    width: 100%;
    transition: 0.5s;
}


.gallery div.photo a .g_txt {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    padding: 40px;
    opacity: 0;
    transition: 0.3s;
}

.gallery div.photo a:hover .g_txt {
    opacity: 1;
    transition: 0.3s;
}

.gallery div.photo a .g_txt span {
    color: #fff;
    display: block;
    width: 100%;
}

.gallery div.photo a .g_txt span.sbjct {
    font-weight: 400;
    font-size: 21px;
    line-height: 24px;
    word-break: keep-all;
    overflow: hidden;
    height: 48px;
    padding-bottom: 20px;
}

.gallery div.photo a .g_txt span.list {
    background: url(/img/main/clover_on.png)no-repeat center top;
    width: 100%;
    height: 54px;
    line-height: 44px;
    padding-bottom: 20px;
    text-align: center;
}

.gallery div.photo:nth-child(1) {
    margin-top: 96px;
}

.gallery div.photo:nth-child(2) {
    margin-top: 7px;
}

.gallery div.photo:nth-child(3) {
    margin-top: 33px;
}

.gallery div.photo:nth-child(1):hover {
    margin-top: 106px;
}

.gallery div.photo:nth-child(2):hover {
    margin-top: 17px;
}

.gallery div.photo:nth-child(3):hover {
    margin-top: 43px;
}

@media all and (max-width:1399px) {
    /*.guide_tt		{  width:15%; height:auto;  }*/
    /*.gallery		{width:55%; }
 
.gallery div.photo a { width:200px;height:200px; }
.gallery div.photo a .thumb { width:200px;height:200px; }
 
.gallery div.photo a .thumb img {min-height:200px;  }*/
    /*#gallery .guide .item:nth-child(3){display: none}*/
}

@media all and (max-width:1260px) {
    /*.gallery		{width:44%;}
.gallery div.photo:nth-child(3){display: none}*/


}

@media all and (max-width:1024px) {
    /*.gallery		{width:34%;}*/


}

/* 테블릿 세로 해상도 */
@media all and (max-width:980px) {
    /*		.guide_tt		{  width:36%;margin-left: 4%;  }
		h3.gb_tt		{ position:relative;    color:#000;   font-size:30px;margin-top: 20px; font-weight: 700;margin-bottom: 15px;  }
		.guide_tt p.b_btn		{   margin-top:50px; }
		.gallery		{width:60%;margin-bottom: 40px;}*/

    .gallery div.photo {
        width: 50%;
    }

    .gallery div.photo:nth-child(3) {
        display: none
    }

    .gallery div.photo a {
        width: 96%;
        height: auto;
    }

    .gallery div.photo a .thumb {
        width: 100%;
        height: auto;
    }
}

/*	@media all and (max-width:780px) {
.gallery div.photo:nth-child(2){display: none}
 
	}*/
@media all and (max-width:500px) {
    .gallery div.photo {
        width: 100%;
    }

    .gallery div.photo:nth-child(2) {
        display: none
    }

    .gallery div.photo:nth-child(1) {
        margin-top: 0px;
    }
}

/*-----------------------------------------------------------------------------------------------------------
애니메이션
-----------------------------------------------------------------------------------------------------------*/

[data-js="aos"] {
    position: relative;
    opacity: 0;
    top: 30px;
}

/*-----------------------------------------------------------------------------------------------------------
배너
-----------------------------------------------------------------------------------------------------------*/
/*
	.divWrap	{ background:#fff;  height:55px; }
	.divWrap h3		{margin-top:35px; width:150px; float:left;font-size: 16px;color: #000;font-family: 'S-CoreDream-5Medium';}
	.divWrap h3 span		{font-size: 24px; color: #05806f;font-family: 'S-CoreDream-6Bold';}
	.nav		{margin-top:52px; width:150px; float:left;}
	.nav button{width:28px; height:28px; background:url(/img/common/com_img.png); border:1px solid #ddd; border-radius:50%}
	.nav button.prev{background-position: -10px -231px;}
	.nav button.next{background-position: -44px -231px;}
	.nav button.stop{background-position: -80px -231px;}
	.nav button.play{background-position: -115px -231px;}
	
	.nav button:hover{background:url(/img/common/com_img.png) #05806f; border:1px solid #05806f;}
	.nav button:hover.prev{background-position: -10px -259px;}
	.nav button:hover.next{background-position: -44px -259px;}
	.nav button:hover.stop{background-position: -80px -259px;}
	.nav button:hover.play{background-position: -115px -259px;}
		
	.RollDiv{width:1100px; height:55px;border:0px solid #ccc;overflow:hidden; float:right; margin-top:40px}  
	.RollDiv > div{overflow:hidden;height:54px;width:3014px}
	.RollDiv > div > a{ float:left; display:block;width: 165px;height: 52px;border: 1px solid #ddd;border-radius: 10px;margin: 0 8px; }  
	.RollDiv > div > a > img{padding: 7px 15px;   }
*/


/*테블릿 세로 해상도  */
@media all and (max-width:980px) {

    /*
		.nav{ display:none}
		.RollDiv{width:96%; float:none; margin:10px auto}  
*/
}
